<!DOCTYPE html>
<html lang="en">
	<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="icon" href="./img/icon.png">
		<title>Pet Shope</title>
        
        
        
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-           q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script> 

        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>  
   
        <script src="js/jquery.js"></script>
        <script src="js/popper.js"></script>
        <script src="js/bootstrap.min.js"></script>
		<link rel="stylesheet" href="css/bootstrap.min.css"> 
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/style.css">
	</head>

	<body>
        <div class="container-fluid">
            <div class="row bg-light justify-content-center">       
                <div class="col-md-2 align-self-center">
                    <div class="text-center sticky-top">
                        <h1 class="logo"><a class="nav-link" href="index.html"><span class="align-left">Pet Shope</span></a></h1>
                    </div>
                </div>
                <div class=" col-xl-7 col-lg-9 col-md-11  ml-auto">
                    <nav class="navbar navbar-expand-md navbar-light">
                        <ul class="nav">
                            <li class="nav-item"><a class="nav-link active" href="index.html">Home</a></li>
                            <li class="nav-item"><a class="nav-link" href="profile.html">Contact Us</a></li>
                    
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        
        <div class="container-fluid wow slideInUp border-top">
            <div class="row text-center bg-light">
                <div class="col my-5">
                    <h1 class="welcomeProfile py-5">Welcome To Pet Shope</h1>
                </div>
            </div>
         <br>
            <div class="row justify-content-center">
                <p class="fontProfile text-center">Want to know more about the page? </p>
            </div>
        </div>
        
        <br>
        <div class="container">
        <div class="row bg-light border p-2 shadow ">
            <div class="col-12 p-1 border">
                <img class="img-fluid  max-width: 100%" src="img/pets.png" alt="Generic placeholder image">   
                    
                    <div class="col-md-8 col-sm-6 align-self-center text-left">
                        <h3 class="text-secondary">Just contact us</h3>    
                    </div>
            </div>
            <br>

            <div class="container-fluid">
                 <div class="text-light row">
                <div class="col-6 bg-dark pt-3 pb-3 border border-light text-shadow text-secondary text-left wow slideInUp">
                <p>Address: <br><span class="text-primary">Cuxxx-xxxxx, Sibalom, Antique</span></p>
                <p>Facebook Page: <br><span class="text-primary">Pet Shope</span></p>
               </div>

                <div class="col-6 bg-dark pt-3 pb-3 border border-light text-shadow text-secondary text-left wow slideInUp">
                <p>Contact #: <br><span class="text-primary">09999999999</span></p>
                <p>E-mail Address:<br><span class="text-primary">venesep1031@gmail.com</span></p>
               </div>    
            </div>
            </div>

           

            
        </div>
        </div>
        <br>
        
<!-- Footer -->
        <footer class="page-footer font-small blue pt-4">
            <div class="container-fluid text-center text-md-left">
                <div class="row">
                    <div class="col-md-5 mt-md-0 mt-3 ml-5">
                        <div class="row">
                            <img src="img/icon.png">
                            <div class="col">
                                <h5 class="text-uppercase">pet shope</h5>
                                <p>A pet lover's paradise.</p>
                            </div>
                        </div>
                    </div>
                    <hr class="clearfix w-100 d-md-none pb-3">
                    <hr class="clearfix w-100 d-md-none pb-3">
                    <div class="col-md-3 mb-md-0 mb-3 text-vertical-right">
                        <h6 class="text-uppercase">Visit our social media accounts</h6>
                        <ul class="list-unstyled">
                          <li>
                            <a href="#!">Facebook</a>
                          </li>
                          <li>
                            <a href="#!">Twitter</a>
                          </li>
                          <li>
                            <a href="#!">Google</a>
                          </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="footer-copyright ml-5 py-3">© 2023 Copyright:
                <a href="index.html"> petshope.com</a>
            </div>
        </footer>
  <!-- Footer -->
       <script src="js/wow.min.js"></script>
              <script>
              new WOW().init();
              </script> 
	</body>
</html>
